| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.TexgenEmboss

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the NV_texgen_emboss not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/texgen_emboss.txt.
Synopsis

gl_EMBOSS_MAP :: GLenum
gl_EMBOSS_LIGHT :: GLenum
gl_EMBOSS_CONSTANT :: GLenum

Tokens

gl_EMBOSS_MAP :: GLenum | Source

gl_EMBOSS_LIGHT :: GLenum | Source

gl_EMBOSS_CONSTANT :: GLenum | Source

Produced by Haddock version 2.4.2